Tijd om Adobe Shockwave opnieuw te patchen

© .

Adobe heeft een kritiek lek in Shockwave opgelost. Gebruikers doen er goed aan om de nieuwe versie te downloaden.

Het gaat om het lek met code CVE-2015-7649, een zogenaamd memory corruption hole dat toelaat dat hackers met code vanop afstand je Windows of Mac aanvallen.

Het lek werd ontdekt door Fortinet. Om het op te lossen moeten gebruikers Shockwave opnieuw downloaden zodat ze minstens op versie 12.2.1.171 zitten.

Fout opgemerkt of meer nieuws? Meld het hier

Partner Content